/* Slick slider styles */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?y28wjv");
  src: url("../fonts/icomoon.eot?y28wjv#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?y28wjv") format("truetype"), url("../fonts/icomoon.woff?y28wjv") format("woff"), url("../fonts/icomoon.svg?y28wjv#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-chat:before {
  content: "\e900"; }

.icon-envelope-of-white-paper:before {
  content: "\e901"; }

.icon-pinterest:before {
  content: "\e902"; }

.icon-chevron-arrow-down:before {
  content: "\e903"; }

.icon-trash:before {
  content: "\e904"; }

.icon-thumbs-up:before {
  content: "\e905"; }

.icon-delivery-truck:before {
  content: "\e906"; }

.icon-shopping-cart:before {
  content: "\e907"; }

.icon-shopping-bag:before {
  content: "\e908";
  color: #e14545;
  font-size: 1.3rem;
  margin-right: .4rem; }

.icon-headphones:before {
  content: "\e910"; }

.icon-search:before {
  content: "\e986"; }

.icon-google-plus:before {
  content: "\ea8b"; }

.icon-facebook:before {
  content: "\ea90"; }

.icon-twitter:before {
  content: "\ea96"; }

.icon-rss:before {
  content: "\ea9b"; }

.icon-youtube:before {
  content: "\ea9d"; }

.icon-linkedin2:before {
  content: "\eaca"; }

.nav-item {
  padding: 0 .63rem; }
  @media (min-width: 992px) {
    .nav-item:hover .nav-link {
      color: #e24545; }
    .nav-item:hover:after {
      content: "";
      position: absolute;
      z-index: 1;
      width: .625rem;
      height: 0.1875rem;
      background-color: #e24545;
      bottom: -.5rem; } }

.nav-link {
  font: 700 0.811rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  text-transform: uppercase; }

.nav-link .active {
  color: #0a815b !important; }

.dropdown-toggle::after {
  content: '\e903';
  font-family: 'icomoon';
  border: none;
  font-size: .3rem; }

.breadcrumb {
  font: 400 0.75rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  background-color: transparent;
  margin: 0;
  color: #888; }
  .breadcrumb a {
    font-weight: 700;
    color: #444; }

a {
  color: #999; }

.input-group {
  max-width: 27.5rem; }
  @media (max-width: 1200px) {
    .input-group {
      max-width: 25vw; } }
  @media (max-width: 996px) {
    .input-group {
      max-width: 50vw; } }
  @media (max-width: 540px) {
    .input-group {
      max-width: 90vw; } }

@media (max-width: 996px) {
  .navbar-nav .dropdown-menu {
    position: absolute;
    left: 7rem;
    max-width: 20rem;
    top: 1rem; } }

.navbar-nav .dropdown-item {
  font: 700 0.75rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }

.product-actions-wrapper .btn-outline-light:not(:disabled):not(.disabled):active,
.product-actions-wrapper .btn-outline-light:not(:disabled):not(.disabled).active,
.product-actions-wrapper .show > .btn-outline-light.dropdown-toggle {
  background-color: #e24545;
  border-color: #e24545; }

html {
  font-size: 16px; }
  @media (max-width: 540px) {
    html {
      font-size: 14px; } }

a {
  text-decoration: none; }
  a:active, a:hover, a:focus {
    text-decoration: none; }

button:active, button:hover, button:focus, a:active, a:hover, a:focus {
  outline: 0;
  outline-offset: 0;
  -webkit-box-shadow: none;
          box-shadow: none; }

.wrapper {
  overflow: hidden; }

.input-error {
  color: red !important;
  border: 2px solid red !important;
  -webkit-box-shadow: 2px 2px 5px 0px #e24545 !important;
          box-shadow: 2px 2px 5px 0px #e24545 !important;
  text-decoration: line-through !important; }

.incorrect:after {
  right: 50%;
  -webkit-transform: translateX(50%);
      -ms-transform: translateX(50%);
          transform: translateX(50%);
  position: absolute;
  bottom: -1.2rem;
  content: 'wrong data!!!';
  color: red !important;
  font: 700 0.688rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif; }

.header-content-wrapper {
  padding: 3rem 0 3.1rem; }

h1 {
  font: 700 1.621rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #e24545; }
  h1 .paint-it-black {
    color: #222; }
  h1 .subheader {
    display: block;
    font: 400 0.748rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
    text-transform: uppercase;
    color: #444;
    letter-spacing: 10px; }
  h1:after {
    position: absolute;
    top: 1.7rem;
    content: "";
    display: block;
    height: .1875rem;
    width: .5625rem;
    background-color: #e24545; }

.main-navbar {
  width: 60vw;
  z-index: 2; }
  @media (max-width: 991px) {
    .main-navbar {
      position: absolute;
      background: #fff;
      border: 1px solid #ccc;
      -webkit-border-radius: 5px;
              border-radius: 5px;
      top: 3.2rem; }
      .main-navbar .nav-item {
        border-bottom: 1px solid #ccc; }
      .main-navbar .nav-link {
        line-height: 4; }
      .main-navbar .icon-search {
        line-height: 3; }
        .main-navbar .icon-search:after {
          font: 700 0.936rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
          margin-left: 1rem;
          text-transform: uppercase;
          content: 'product search'; } }
  @media (max-width: 450px) {
    .main-navbar {
      width: 70vw; } }

.search-btn {
  border: none;
  padding: 0 .5rem; }

.active-search {
  color: #e24545;
  font-size: 1.5rem;
  -webkit-transition: font-size 1s;
  -o-transition: font-size 1s;
  transition: font-size 1s; }

.buy-button {
  font: 700 0.936rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #444;
  padding: 0 1.8rem 0 .5rem;
  margin-right: .5rem; }

.sum-price {
  line-height: 2.5; }

.products-counter {
  top: 50%;
  font-size: .686rem;
  border: 2px solid #fff;
  color: #fff;
  background-color: #000;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  right: 0;
  -webkit-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  line-height: 2;
  padding: 0 .5rem; }

.page-header {
  -webkit-background-size: cover !important;
          background-size: cover !important;
  background: url("../images/main-header-bg.png") no-repeat 50% 50%;
  text-transform: uppercase;
  padding: 4rem 0 3.2rem; }

h2 {
  font: 700 1.625rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #222;
  margin: 0;
  letter-spacing: -1px; }

.product-list-section {
  padding: 3rem 0 5.8rem; }

.clearlist-wrapper {
  margin-bottom: 1.9rem;
  height: 3rem; }

.product-search {
  display: none; }

.clearlist-btn {
  text-transform: uppercase;
  font: 400 0.75rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #444;
  padding: 0 1.5rem;
  line-height: 2.8; }

.disabled {
  background-color: rgba(150, 150, 150, 0.5); }

.products-wrapper {
  padding-bottom: 4.8rem;
  margin: 0 -30px -3.2rem; }

.product-wrapper {
  margin-bottom: 3.2rem; }

.product-container {
  height: 23.4375rem; }
  .product-container .hidden-product-content {
    top: 0;
    display: none;
    padding-top: 6.5625rem; }
  .product-container:hover {
    background-color: #f6f6f8; }
    .product-container:hover .hidden-product-content {
      display: block;
      background-color: rgba(0, 0, 0, 0.8); }
    .product-container:hover .product-information:before {
      display: none; }

.product-img-wrapper {
  padding: 1.8125rem 0;
  height: 66%; }

.product-information {
  padding-top: 1.3rem; }
  .product-information:before {
    content: "";
    display: block;
    height: .1875rem;
    width: .5625rem;
    background-color: #e24545;
    top: 0;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }

.product-name-container {
  font: 700 0.875rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #222;
  margin-bottom: .3rem; }

.product-price-container {
  font: 700 1rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #e24545;
  margin-bottom: 1.6rem; }

.product-old-price-value {
  font: 700 0.875rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #888;
  text-decoration: line-through; }

.product-actions-wrapper button {
  padding: .4rem .7rem;
  border: 1px solid #eee; }
  .product-actions-wrapper button:hover {
    background-color: #e24545; }
    .product-actions-wrapper button:hover .button-icon {
      color: #fff; }

.button-icon {
  color: #444; }

.pagination li {
  margin-right: .4rem;
  border: 2px solid #ddd; }

.pagination .active {
  border-color: #444; }
  .pagination .active .page {
    color: #e24545; }

.pagination .page {
  font: 700 0.75rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #888;
  display: block;
  padding: 0 .65rem;
  line-height: 2.5; }

.features-section {
  padding: 6rem 0 6.3rem;
  border-width: 2px; }

.slider {
  padding: 2rem 2rem 0;
  width: 97%;
  margin: 0 auto;
  top: -.5rem;
  overflow: hidden; }
  @media (max-width: 768px) {
    .slider {
      padding: 2rem 1rem 0; } }

.slider-item {
  padding-bottom: 2.5rem; }
  .slider-item:after {
    position: absolute;
    bottom: 1.75rem;
    left: 3rem;
    content: "";
    display: block;
    height: .125rem;
    width: .75rem;
    background-color: #222;
    z-index: 2; }

.slide-icon {
  font-size: 1.75rem;
  margin-right: 1rem; }

.slide-header {
  font: 700 1rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  text-transform: uppercase;
  color: #222;
  margin-bottom: .5rem; }

.slide-text {
  font: 400 0.75rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #444; }

.footer-feedback-section {
  padding: 4.5rem 0 4.5rem;
  font: 400 0.875rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #444;
  text-transform: uppercase;
  background-color: #f6f6f8; }

.feedback-desc {
  padding-top: .3rem;
  max-width: 17.5rem; }
  @media (max-width: 996px) {
    .feedback-desc {
      max-width: 90vw; } }

.user-email {
  font: 400 1rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #222;
  padding-left: 1.3125rem;
  background-color: inherit; }
  .user-email::-webkit-input-placeholder {
    font-size: 0.688rem;
    color: #888;
    text-transform: uppercase; }
  .user-email::-moz-placeholder {
    font-size: 0.688rem;
    color: #888;
    text-transform: uppercase; }
  .user-email::-ms-input-placeholder {
    font-size: 0.688rem;
    color: #888;
    text-transform: uppercase; }
  .user-email::placeholder {
    font-size: 0.688rem;
    color: #888;
    text-transform: uppercase; }

.send-addr {
  background-color: inherit;
  line-height: 0;
  right: 0;
  margin-top: .7rem;
  z-index: 1000; }

.icon-envelope-of-white-paper {
  color: #999; }

.socials {
  font-size: 0; }

.social-item {
  border: 1px solid #ccc;
  border-right: none;
  height: 3rem;
  width: 3.25rem;
  font-size: 0.75rem; }
  .social-item:last-child {
    border-right: 1px solid #ccc; }
  .social-item:hover {
    background-color: #e24545; }
    .social-item:hover a {
      color: #f6f6f8; }

.social-icon {
  line-height: 4; }

.footer-info-section {
  text-transform: uppercase;
  font: 400 0.688rem "Montserrat", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
  color: #888;
  background-color: #e6e6e6;
  padding: 2rem 0; }
  .footer-info-section .footer-company-name {
    color: #444; }

.copyright {
  padding-top: .5rem; }

.credit-list li {
  margin-right: .45rem; }
  .credit-list li:last-child {
    margin-right: 0; }
  @media (max-width: 400px) {
    .credit-list li {
      margin-right: 0; } }
